Subject: RTO West Glossary
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 14 Feb 2001 07:31:00 -0800 (PST)

Attached find two drafts, one a redline/strikeout and the other a clean first 
draft of the RTO West tariff glossary.  In addition to making the changes we 
discussed to the Transmission Operating Agreement, I also took the liberty of 
adding a number of definitions that I cribbed from the FERC pro forma 
(changing "Transmisison Provider" to "RTO West" where applicable).  I 
recognize that some of these definitions may not be applicable to the new 
types of transmisison service but I thought if we made these definitions 
available to the technical groups they could tell us if they needed them and 
we would be assured that terms were used consistently with the FERC pro forma 
and throughout the RTO West tariff.